<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <!--Creates a heading text-->
    <h1>Zuitt Coding Bootcamp</h1>
    <!--Creates a smaller heading text-->
    <h3>Damiel Maquiling</h3>

    <!--Creates a horizontal rule-->
    <hr>

    <!--Creates a paragraph text-->
    <p>
        <!--em creates a emphasis on text-->
        Welcome to <em>Zuitt!</em> 

        <!--Creates a line break-->
        </br>

        <!--strong creates importance on text/bold text-->
        bIn this online bootcamp course you will learn a lot of things. Let's enumerate all the things that will make you a <strong>Full-Stack Web Developer</strong>.
    </p>
    
    <!--Creates an unordered list with bullet points-->
    <ul>
        <!--Creates a list item-->
        <li>Languages</li>
        <ul>
            <li>HTML</li>
            <li>CSS</li>
            <li>JavaScript</li>
        </ul>
        <li>Frameworks and Libraries</li>
        <!--Creates an oredered list with numbered points-->
        <ol>
            <li>Bootstrap</li>
            <li>Express.js</li>
            <li>React.js</li>
        </ol>
        <li>Tools</li>
        <ol>
            <li>Git</li>
            <li>GitLab</li>
            <li>VS Code</li>
            <li>Postman</li>
            <li>Others</li>
            <ul>
                <li>MongoDB</li>
                <li>Robo3T</li>
            </ul>
        </ol>
    </ul>
</body>
</html>